div#sdssearch-loading {
    display: none;
}

div#sdssearch {
    display: none;
}

div.tx-powermail fieldset.powermail_fieldset input.powermail_submit {
    margin-top:5px !important;
}

#sds-search-result h3,
table.single-sds  h3 {
    font-weight:500;
}

#sdssearch-resultlist {
    display: table;
    width: 100%;
}

#sdssearch-noresults {
    display: none;
}

#sds-search-result {
    position: relative;
}

#sdssearch-resultlist a i ,
table.single-sds a i {
    margin-right:6px;
    color:#009534;
}

#sdssearch-resultlist a.pdf,
table.single-sds a {
    background:none;
    padding-left: 0px;
    margin: 0;
    zoom: 1;
    cursor: pointer;
}

#sdssearch-resultlist a.pdf:not(:first-child),
table.single-sds a.pdf:not(:first-child) {
    margin-left: 12px;
}

#sdssearch-resultlist::after,
table.single-sds::after {
    content: '';
    width: 100%;
    display: block;
    position: absolute;
    height: 2px;
    background: #66686a;
}

#sdssearch-resultlist th,
table.single-sds th {
    color: #009534;
    white-space: nowrap;
}

#sdssearch-resultlist tr th:not(:first-child),
#sdssearch-resultlist tr td:not(:first-child),
table.single-sds tr th:not(:first-child),
table.single-sds tr td:not(:first-child) {
    text-align: center;
}

#sdssearch-resultlist tr th:not(:last-child),
#sdssearch-resultlist tr td:not(:last-child) {
    width:20%;
}

#sdssearch-resultlist tr th:first-child, #sdssearch-resultlist tr th:nth-child(2),
#sdssearch-resultlist tr td:first-child, #sdssearch-resultlist tr td:nth-child(2) {
    width:45%;
}

#sdssearch-resultlist tr th:nth-child(2),
#sdssearch-resultlist tr td:nth-child(2) {
    width:15%;
}

#sdssearch-resultlist tr th:last-child,
#sdssearch-resultlist tr td:last-child {
    width:1%;
}

#sdssearch-resultlist tr td:last-child {
    white-space: nowrap;
}


#sdssearch-resultlist td:nth-child(2n),
table.single-sds td:nth-child(2n) {
    background-color: rgba(0, 149, 52, 0.10);
}

#sdssearch-resultlist a,
table.single-sds a {
    white-space: nowrap;
}

table.single-sds td {
    white-space: nowrap;
}

div.spinner.loading {
    margin: 5px 0 10px 0;
}

div.spinner.loading span {
    display: inline-block;
    padding: 7px 0 6px;
}

div.spinner.loading img {
    margin-bottom: 1px;
}

table.single-sds {
    width:auto;
}

table.single-sds tr th:nth-child(2) {
    width:30%;
}
table.single-sds tr th:nth-child(3) {
}

div#sds-search-result span.fsize,
div#sds span.fsize {
    color:#97989a;
}